All Apps and Add-ons
Highlighted

Support Splunk6.6

Explorer

It looks like the app does not support Splunk 6.6. Will there be a update coming out soon?

0 Karma
Highlighted

Re: Support Splunk6.6

Explorer

It does work with 6.6.1 if you use localop

index=xxx encoded=*
|localop
| decrypt f=encoded atob emit('decrypted')
| rex field=decrypted mode=sed "s/.//g"

0 Karma